/* Class = "NSMenuItem"; title = "Bring All to Front"; ObjectID = "5"; */
"Bring All to Front" = "Alles naar voorgrond";

/* Class = "NSMenu"; title = "Window"; ObjectID = "24"; */
"Window" = "Venster";

/* Class = "NSMenuItem"; title = "Minimize"; ObjectID = "23"; */
"Minimize" = "Minimaliseer";

/* Class = "NSMenu"; title = "MainMenu"; ObjectID = "29"; */
"MainMenu" = "MainMenu";

/* Class = "NSMenu"; title = "NewApplication"; ObjectID = "57"; */
"NewApplication" = "NewApplication";

/* Class = "NSMenuItem"; title = "About Comic Life"; ObjectID = "58"; */
"About Comic Life" = "Over Comic Life";

/* Class = "NSMenuItem"; title = "Open…"; ObjectID = "72"; */
"Open…" = "Open…";

/* Class = "NSMenuItem"; title = "Close"; ObjectID = "73"; */
"Close" = "Sluit";

/* Class = "NSMenuItem"; title = "Save"; ObjectID = "75"; */
"Save" = "Bewaar";

/* Class = "NSMenuItem"; title = "Print…"; ObjectID = "78"; */
"Print…" = "Druk af…";

/* Class = "NSMenuItem"; title = "Save As…"; ObjectID = "80"; */
"Save As…" = "Bewaar als…";

/* Class = "NSMenuItem"; title = "File"; ObjectID = "83"; */
"File" = "Archief";

/* Class = "NSMenuItem"; title = "New"; ObjectID = "82"; */
"New" = "Nieuw";

/* Class = "NSMenu"; title = "Help"; ObjectID = "106"; */
"Help" = "Help";

/* Class = "NSMenuItem"; title = "Comic Life Help"; ObjectID = "111"; */
"Comic Life Help" = "Comic Life Help";

/* Class = "NSMenu"; title = "Open Recent"; ObjectID = "125"; */
"Open Recent" = "Open recente bestanden";

/* Class = "NSMenuItem"; title = "Clear Menu"; ObjectID = "126"; */
"Clear Menu" = "Wis menu";

/* Class = "NSMenuItem"; title = "Preferences…"; ObjectID = "129"; */
"Preferences…" = "Voorkeuren…";

/* Class = "NSMenuItem"; title = "Services"; ObjectID = "131"; */
"Services" = "Voorziening";

/* Class = "NSMenuItem"; title = "Hide Comic Life"; ObjectID = "134"; */
"Hide Comic Life" = "Verberg Comic Life";

/* Class = "NSMenuItem"; title = "Quit Comic Life"; ObjectID = "136"; */
"Quit Comic Life" = "Stop Comic Life";

/* Class = "NSMenuItem"; title = "Hide Others"; ObjectID = "145"; */
"Hide Others" = "Verberg andere";

/* Class = "NSMenuItem"; title = "Show All"; ObjectID = "150"; */
"Show All" = "Toon alles";

/* Class = "NSMenuItem"; title = "Copy"; ObjectID = "197"; */
"Copy" = "Kopieer";

/* Class = "NSMenuItem"; title = "Select All"; ObjectID = "198"; */
"Select All" = "Selecteer alles";

/* Class = "NSMenuItem"; title = "Cut"; ObjectID = "199"; */
"Cut" = "Knip";

/* Class = "NSMenuItem"; title = "Spelling"; ObjectID = "216"; */
"Spelling" = "Spelling";

/* Class = "NSMenuItem"; title = "Check Spelling"; ObjectID = "201"; */
"Check Spelling" = "Controleer spelling";

/* Class = "NSMenuItem"; title = "Delete"; ObjectID = "202"; */
"Delete" = "Verwijder";

/* Class = "NSMenuItem"; title = "Paste"; ObjectID = "203"; */
"Paste" = "Plak";

/* Class = "NSMenuItem"; title = "Spelling…"; ObjectID = "204"; */
"Spelling…" = "Spelling…";

/* Class = "NSMenuItem"; title = "Edit"; ObjectID = "217"; */
"Edit" = "Wijzig";

/* Class = "NSMenuItem"; title = "Undo"; ObjectID = "207"; */
"Undo" = "Herstel";

/* Class = "NSMenuItem"; title = "Redo"; ObjectID = "215"; */
"Redo" = "Opnieuw";

/* Class = "NSMenuItem"; title = "Check Spelling as You Type"; ObjectID = "219"; */
"Check Spelling as You Type" = "Controleer spelling terwijl u typt";

/* Class = "NSMenuItem"; title = "Zoom"; ObjectID = "406"; */
"Zoom" = "Zoom";

/* Class = "NSMenu"; title = "View"; ObjectID = "252"; */
"View" = "Weergave";

/* Class = "NSMenuItem"; title = "Bring To Front"; ObjectID = "271"; */
"Bring To Front" = "Naar voorgrond";

/* Class = "NSMenuItem"; title = "Arrange"; ObjectID = "273"; */
"Arrange" = "Rangschik";

/* Class = "NSMenuItem"; title = "Send To Back"; ObjectID = "274"; */
"Send To Back" = "Naar achtergrond";

/* Class = "NSMenuItem"; title = "Superscript"; ObjectID = "306"; */
"Superscript" = "Superscript";

/* Class = "NSMenuItem"; title = "Smaller"; ObjectID = "307"; */
"Smaller" = "Kleiner";

/* Class = "NSMenuItem"; title = "Copy Font"; ObjectID = "308"; */
"Copy Font" = "Kopieer lettertype";

/* Class = "NSMenuItem"; title = "Raise"; ObjectID = "309"; */
"Raise" = "Verhoog";

/* Class = "NSMenu"; title = "Baseline"; ObjectID = "335"; */
"Baseline" = "Basislijn";

/* Class = "NSMenuItem"; title = "Show Fonts"; ObjectID = "311"; */
"Show Fonts" = "Toon lettertypen";

/* Class = "NSMenuItem"; title = "Justify"; ObjectID = "312"; */
"Justify" = "Vul uit";

/* Class = "NSMenuItem"; title = "Text"; ObjectID = "322"; */
"Text" = "Tekst";

/* Class = "NSMenuItem"; title = "Use None"; ObjectID = "329"; */
"Use None" = "Gebruik niets";

/* Class = "NSMenuItem"; title = "Align Left"; ObjectID = "315"; */
"Align Left" = "Lijn links uit";

/* Class = "NSMenuItem"; title = "Loosen"; ObjectID = "316"; */
"Loosen" = "Maak losser";

/* Class = "NSMenuItem"; title = "Kern"; ObjectID = "339"; */
"Kern" = "Kern";

/* Class = "NSMenuItem"; title = "Lower"; ObjectID = "318"; */
"Lower" = "Verlaag";

/* Class = "NSMenuItem"; title = "Font"; ObjectID = "338"; */
"Font" = "Lettertype";

/* Class = "NSMenu"; title = "Format"; ObjectID = "325"; */
"Format" = "Formaat";

/* Class = "NSMenuItem"; title = "Italic"; ObjectID = "321"; */
"Italic" = "Cursief";

/* Class = "NSMenuItem"; title = "Align Right"; ObjectID = "324"; */
"Align Right" = "Lijn rechts uit";

/* Class = "NSMenuItem"; title = "Ligature"; ObjectID = "341"; */
"Ligature" = "Ligatuur";

/* Class = "NSMenuItem"; title = "Subscript"; ObjectID = "330"; */
"Subscript" = "Subscript";

/* Class = "NSMenuItem"; title = "Underline"; ObjectID = "331"; */
"Underline" = "Onderstreep";

/* Class = "NSMenuItem"; title = "Use All"; ObjectID = "332"; */
"Use All" = "Gebruik alles";

/* Class = "NSMenuItem"; title = "Bold"; ObjectID = "333"; */
"Bold" = "Vet";

/* Class = "NSMenuItem"; title = "Center"; ObjectID = "663"; */
"Center" = "Centreer";

/* Class = "NSMenuItem"; title = "Use Default"; ObjectID = "348"; */
"Use Default" = "Gebruik standaard";

/* Class = "NSMenuItem"; title = "Tighten"; ObjectID = "345"; */
"Tighten" = "Versmal";

/* Class = "NSMenuItem"; title = "Paste Font"; ObjectID = "349"; */
"Paste Font" = "Plak lettertype";

/* Class = "NSMenuItem"; title = "Bigger"; ObjectID = "350"; */
"Bigger" = "Groter";

/* Class = "NSMenuItem"; title = "Zoom Out"; ObjectID = "407"; */
"Zoom Out" = "Zoom uit";

/* Class = "NSMenuItem"; title = "Fit Page"; ObjectID = "409"; */
"Fit Page" = "Pas aan pagina aan";

/* Class = "NSMenuItem"; title = "Actual Size"; ObjectID = "410"; */
"Actual Size" = "Werkelijke grootte";

/* Class = "NSMenuItem"; title = "Bring Forward"; ObjectID = "416"; */
"Bring Forward" = "Naar voren";

/* Class = "NSMenuItem"; title = "Send Backward"; ObjectID = "418"; */
"Send Backward" = "Naar achteren";

/* Class = "NSMenuItem"; title = "Lock"; ObjectID = "420"; */
"Lock" = "Vergrendel";

/* Class = "NSMenuItem"; title = "Unlock"; ObjectID = "422"; */
"Unlock" = "Ontgrendel";

/* Class = "NSMenuItem"; title = "Insert"; ObjectID = "426"; */
"Insert" = "Voeg in";

/* Class = "NSMenuItem"; title = "Page with Grid Layout..."; ObjectID = "427"; */
"Page with Grid Layout..." = "Pagina met rasteropmaak...";

/* Class = "NSMenuItem"; title = "Hide Toolbar"; ObjectID = "439"; */
"Hide Toolbar" = "Verberg werkbalk";

/* Class = "NSMenuItem"; title = "Customize Toolbar..."; ObjectID = "440"; */
"Customize Toolbar..." = "Pas knoppenbalk aan…";

/* Class = "NSMenuItem"; title = "Show Pages & Styles"; ObjectID = "464"; */
"Show Pages & Styles" = "Toon pagina’s & stijlen";

/* Class = "NSMenuItem"; title = "Show Template & Photos"; ObjectID = "473"; */
"Show Template & Photos" = "Toon sjabloon & foto’s";

/* Class = "NSMenuItem"; title = "Blank Page"; ObjectID = "481"; */
"Blank Page" = "Lege pagina";

/* Class = "NSMenuItem"; title = "Deselect All"; ObjectID = "485"; */
"Deselect All" = "Deselecteer alles";

/* Class = "NSMenuItem"; title = "Show Grid"; ObjectID = "541"; */
"Show Grid" = "Toon raster";

/* Class = "NSMenuItem"; title = "Register..."; ObjectID = "564"; */
"Register..." = "Registreer...";

/* Class = "NSWindow"; title = "Comic Life Preferences"; ObjectID = "615"; */
"Comic Life Preferences" = "Voorkeuren Comic Life";

/* Class = "NSMenuItem"; title = "Align"; ObjectID = "662"; */
"Align" = "Lijn uit";

/* Class = "NSMenuItem"; title = "Middle"; ObjectID = "664"; */
"Middle" = "Midden";

/* Class = "NSMenuItem"; title = "Top"; ObjectID = "665"; */
"Top" = "Boven";

/* Class = "NSMenuItem"; title = "Bottom"; ObjectID = "666"; */
"Bottom" = "Onderaan";

/* Class = "NSMenuItem"; title = "Left"; ObjectID = "668"; */
"Left" = "Links";

/* Class = "NSMenuItem"; title = "Right"; ObjectID = "669"; */
"Right" = "Rechts";

/* Class = "NSMenuItem"; title = "Lost Serial Number"; ObjectID = "723"; */
"Lost Serial Number" = "Verloren serienummer";

/* Class = "NSMenuItem"; title = "Visit plasq.com"; ObjectID = "725"; */
"Visit plasq.com" = "Bezoek plasq.com";

/* Class = "NSMenuItem"; title = "Clip"; ObjectID = "749"; */
"Clip" = "Klem";

/* Class = "NSMenuItem"; title = "Don't Clip"; ObjectID = "750"; */
"Don't Clip" = "Klem niet";

/* Class = "NSMenuItem"; title = "Duplicate Page"; ObjectID = "795"; */
"Duplicate Page" = "Dubbele pagina";

/* Class = "NSMenuItem"; title = "Page Setup..."; ObjectID = "810"; */
"Page Setup..." = "Pagina-instelling...";

/* Class = "NSMenu"; title = "Export"; ObjectID = "846"; */
"Export" = "Exporteer";

/* Class = "NSMenuItem"; title = "Check for updates..."; ObjectID = "850"; */
"Check for updates..." = "Zoek naar nieuwe versies...";

/* Class = "NSMenuItem"; title = "Duplicate"; ObjectID = "852"; */
"Duplicate" = "Dupliceer";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "2062"; */
"OtherViews" = "OtherViews";

/* Class = "NSMenuItem"; title = "Millimeters (mm)"; ObjectID = "858"; */
"Millimeters (mm)" = "Millimeter (mm)";

/* Class = "NSMenuItem"; title = "Centimeters (cm)"; ObjectID = "859"; */
"Centimeters (cm)" = "Centimeter (cm)";

/* Class = "NSMenuItem"; title = "Inches (in)"; ObjectID = "860"; */
"Inches (in)" = "Inches (in)";

/* Class = "NSMenuItem"; title = "Points (pt)"; ObjectID = "861"; */
"Points (pt)" = "Punten (pt)";

/* Class = "NSMenuItem"; title = "Resize Image to Actual Size"; ObjectID = "955"; */
"Resize Image to Actual Size" = "Wijzig grootte afbeelding naar werkelijke grootte";

/* Class = "NSMenuItem"; title = "Mailing List Sign Up..."; ObjectID = "959"; */
"Mailing List Sign Up..." = "Inschrijving mailinglijst...";

/* Class = "NSMenuItem"; title = "Page with Current Panels"; ObjectID = "961"; */
"Page with Current Panels" = "Pagina met huidige panelen";

/* Class = "NSMenuItem"; title = "Start Comic..."; ObjectID = "971"; */
"Start Comic..." = "Start strip...";

/* Class = "NSMenuItem"; title = "Import Comics..."; ObjectID = "1066"; */
"Import Comics..." = "Importeer strips...";

/* Class = "NSMenuItem"; title = "Show Alignment Guides"; ObjectID = "1225"; */
"Show Alignment Guides" = "Toon uitlijningshulplijnen";

/* Class = "NSMenuItem"; title = "Show Inspector"; ObjectID = "1420"; */
"Show Inspector" = "Toon inspecteur";

/* Class = "NSMenuItem"; title = "New Inspector"; ObjectID = "1450"; */
"New Inspector" = "Nieuwe inspecteur";

/* Class = "NSMenuItem"; title = "Save As Template..."; ObjectID = "1818"; */
"Save As Template..." = "Bewaar als sjabloon...";

/* Class = "NSMenuItem"; title = "New from Template Chooser…"; ObjectID = "2130"; */
"New from Template Chooser…" = "Nieuw van Sjabloonkiezer...";

/* Class = "NSMenuItem"; title = "Page Number"; ObjectID = "2219"; */
"Page Number" = "Paginanummer";

/* Class = "NSMenuItem"; title = "Date"; ObjectID = "2220"; */
"Date" = "Datum";

/* Class = "NSMenuItem"; title = "Page Count"; ObjectID = "2221"; */
"Page Count" = "Aantal pagina’s";

/* Class = "NSMenuItem"; title = "Delete Page..."; ObjectID = "2222"; */
"Delete Page..." = "Verwijder pagina...";

/* Class = "NSMenuItem"; title = "Hide Format Bar"; ObjectID = "2239"; */
"Hide Format Bar" = "Verberg opmaakbalk";

/* Class = "NSMenuItem"; title = "Color"; ObjectID = "2241"; */
"Color" = "Kleur";

/* Class = "NSMenuItem"; title = "Visit comiclife.com"; ObjectID = "2243"; */
"Visit comiclife.com" = "Bezoek comiclife.com";

/* Class = "NSMenu"; title = "Shape"; ObjectID = "2320"; */
"Shape" = "Vorm";

/* Class = "NSMenuItem"; title = "Rectangle"; ObjectID = "2321"; */
"Rectangle" = "Rechthoek";

/* Class = "NSMenuItem"; title = "Rounded Rectangle"; ObjectID = "2322"; */
"Rounded Rectangle" = "Afgeronde rechthoek";

/* Class = "NSMenuItem"; title = "Oval"; ObjectID = "2323"; */
"Oval" = "Ovaal";

/* Class = "NSMenuItem"; title = "Draw a Shape"; ObjectID = "2324"; */
"Draw a Shape" = "Teken een vorm";

/* Class = "NSMenuItem"; title = "Triangle"; ObjectID = "2329"; */
"Triangle" = "Driehoek";

/* Class = "NSMenuItem"; title = "Right Triangle"; ObjectID = "2330"; */
"Right Triangle" = "Rechterdriehoek";

/* Class = "NSMenuItem"; title = "Arrow"; ObjectID = "2333"; */
"Arrow" = "Pijl";

/* Class = "NSMenuItem"; title = "Double Arrow"; ObjectID = "2335"; */
"Double Arrow" = "Dubbele pijl";

/* Class = "NSMenuItem"; title = "Diamond"; ObjectID = "2336"; */
"Diamond" = "Diamant";

/* Class = "NSMenuItem"; title = "Star"; ObjectID = "2337"; */
"Star" = "Ster";

/* Class = "NSMenuItem"; title = "Polygon"; ObjectID = "2338"; */
"Polygon" = "Veelhoek";

/* Class = "NSMenuItem"; title = "Balloon"; ObjectID = "2343"; */
"Balloon" = "Ballon";

/* Class = "NSMenuItem"; title = "Caption"; ObjectID = "2344"; */
"Caption" = "Bijschrift";

/* Class = "NSMenuItem"; title = "Lettering"; ObjectID = "2345"; */
"Lettering" = "Belettering";

/* Class = "NSMenuItem"; title = "Panel"; ObjectID = "2346"; */
"Panel" = "Paneel";

/* Class = "NSMenuItem"; title = "Autoflow Images"; ObjectID = "2600"; */
"Autoflow Images" = "Automatisch overlopen afbeeldingen";

/* Class = "NSMenuItem"; title = "Show Document Warnings"; ObjectID = "2942"; */
"Show Document Warnings" = "Toon documentwaarschuwingen";

/* Class = "NSMenuItem"; title = "Refresh Image"; ObjectID = "3027"; */
"Refresh Image" = "Werk afbeelding bij";

/* Class = "NSTextFieldCell"; title = "Ruler Units:"; ObjectID = "3034"; */
"Ruler Units:" = "Liniaaleenheden:";

/* Class = "NSButtonCell"; title = "Keep images external to the document"; ObjectID = "3037"; */
"Keep images external to the document" = "Houd afbeeldingen buiten het document";

/* Class = "NSTextFieldCell"; title = "For New Documents:"; ObjectID = "3040"; */
"For New Documents:" = "Voor nieuwe documenten:";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "3063"; */
"Radio" = "Radio";

/* Class = "NSButtonCell"; title = "Use template:"; ObjectID = "3064"; */
"Use template:" = "Gebruik sjabloon:";

/* Class = "NSButtonCell"; title = "Show Template Chooser"; ObjectID = "3065"; */
"Show Template Chooser" = "Toon Sjabloonkiezer";

/* Class = "NSMenuItem"; title = "Balloon Tail"; ObjectID = "3071"; */
"Balloon Tail" = "Staart ballon";

/* Class = "NSTextFieldCell"; title = "This option will keep the document size smaller and will greatly reduce the opening and saving time. However comics using this option will need to retain access these external images and therefore cannot be moved to another computer unless they have been consolidated first using the\n \"File->Consolidate Comic...\" command."; ObjectID = "3152"; */
"This option will keep the document size smaller and will greatly reduce the opening and saving time. However comics using this option will need to retain access these external images and therefore cannot be moved to another computer unless they have been consolidated first using the\n \"File->Consolidate Comic...\" command." = "Deze optie houdt de documentgrootte kleiner en zal de tijd voor het openen en bewaren aanzienlijk verkorten. Comics die deze optie gebruiken, zullen echter de toegang moeten behouden tot deze externe afbeeldingen en kunnen daarom niet naar een andere computer worden verplaatst, tenzij ze eerst werden geconsolideerd met de opdracht\n \"Archief -> Consolideer strip...\".";

/* Class = "NSMenuItem"; title = "Migrate from Mac App Store"; ObjectID = "3167"; */
"Migrate from Mac App Store" = "Migreer van Mac App Store";

/* Class = "NSMenuItem"; title = "Instant Alpha"; ObjectID = "3171"; */
"Instant Alpha" = "Direct alfa";

/* Class = "NSMenuItem"; title = "Remove Instant Alpha"; ObjectID = "3175"; */
"Remove Instant Alpha" = "Verwijder direct alfa";

/* Class = "NSMenuItem"; title = "Make All Text Bigger"; ObjectID = "2223"; */
"Make All Text Bigger" = "Maak alle tekst groter";

/* Class = "NSMenuItem"; title = "Make All Text Smaller"; ObjectID = "2224"; */
"Make All Text Smaller" = "Maak alle tekst kleiner";

/* Class = "NSMenuItem"; title = "Clear All Text on Page"; ObjectID = "2225"; */
"Clear All Text on Page" = "Verwijder alle tekst op de pagina";

/* Class = "NSMenuItem"; title = "Convert Shape to Panel"; ObjectID = "2412"; */
"Convert Shape to Panel" = "Converteer vorm naar paneel";

/* Class = "NSMenuItem"; title = "Make Shape Editable"; ObjectID = "1574"; */
"Make Shape Editable" = "Maak vorm bewerkbaar";

/* Class = "NSMenuItem"; title = "Smooth Path"; ObjectID = "2410"; */
"Smooth Path" = "Maak pad vloeiend";

/* Class = "NSMenuItem"; title = "Sharpen Path"; ObjectID = "2409"; */
"Sharpen Path" = "Verscherp pad";

/* Class = "NSMenuItem"; title = "Move Element to Master Page"; ObjectID = "3214"; */
"Move Element to Master Page" = "Verplaats element naar masterpagina";

/* Class = "NSMenuItem"; title = "Edit Master Page"; ObjectID = "3215"; */
"Edit Master Page" = "Wijzig masterpagina";

/* Class = "NSMenuItem"; title = "Item"; ObjectID = "3220"; */
"Item" = "Item";

/* Class = "NSMenuItem"; title = "Two Up Display"; ObjectID = "3228"; */
"Two Up Display" = "Weegave twee pagina's";

/* Class = "NSMenuItem"; title = "Group"; ObjectID = "3232"; */
"Group" = "Groep";

/* Class = "NSMenuItem"; title = "Ungroup"; ObjectID = "3233"; */
"Ungroup" = "Hef groep op";

/* Class = "NSMenuItem"; title = "Fit Width"; ObjectID = "3241"; */
"Fit Width" = "Pas aan breedte aan";

/* Class = "NSMenuItem"; title = "Line"; ObjectID = "3244"; */
"Line" = "Lijn";

/* Class = "NSMenuItem"; title = "Line with Arrowhead"; ObjectID = "3246"; */
"Line with Arrowhead" = "Lijn met pijlkop";

/* Class = "NSMenuItem"; title = "Line with Two Arrowheads"; ObjectID = "3248"; */
"Line with Two Arrowheads" = "Lijn met twee pijlkoppen";

/* Class = "NSMenuItem"; title = "Show Elements Well"; ObjectID = "3253"; */
"Show Elements Well" = "Toon elementenbron";

/* Class = "NSButtonCell"; title = "Choose..."; ObjectID = "3274"; */
"Choose..." = "Kies...";

/* Class = "NSMenuItem"; title = "Show Script Editor"; ObjectID = "3261"; */
"Show Script Editor" = "Toon scripteditor";

/* Class = "NSMenuItem"; title = "Show Page Editor"; ObjectID = "3264"; */
"Show Page Editor" = "Toon pagina-editor";

/* Class = "NSMenuItem"; title = "Switch Editor Layout"; ObjectID = "3266"; */
"Switch Editor Layout" = "Schakel editorlay-out";

/* Class = "NSTextFieldCell"; title = "Choose a template for new documents:"; ObjectID = "3281"; */
"Choose a template for new documents:" = "Kies een sjabloon voor nieuwe documenten:";

/* Class = "NSButtonCell"; title = "Choose"; ObjectID = "3293"; */
"Choose" = "Kies";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "3295"; */
"Cancel" = "Annuleer";

/* Class = "NSMenuItem"; title = "Paste and Match Style"; ObjectID = "3307"; */
"Paste and Match Style" = "Plak en pas stijl aan";

/* Class = "NSMenuItem"; title = "Tips and Inspiration"; ObjectID = "3311"; */
"Tips and Inspiration" = "Tips en inspiratie";

/* Class = "NSMenuItem"; title = "Find..."; ObjectID = "3314"; */
"Find..." = "Zoek...";

/* Class = "NSButtonCell"; title = "Save as package"; ObjectID = "3319"; */
"Save as package" = "Bewaar als pakket";

/* Class = "NSMenuItem"; title = "Consolidate Comic..."; ObjectID = "971"; */
"Consolidate Comic..." = "Consolideer strip...";

/* Class = "NSMenuItem"; title = "New Style from Selection"; ObjectID = "3328"; */
"New Style from Selection" = "Nieuwe stijl van selectie";

/* Class = "NSMenuItem"; title = "Update Style from Selection"; ObjectID = "3329"; */
"Update Style from Selection" = "Werk stijl bij van selectie";

/* Class = "NSMenuItem"; title = "Revert to Defined Style"; ObjectID = "3330"; */
"Revert to Defined Style" = "Herstel gedefinieerde stijl";

/* Class = "NSMenuItem"; title = "Copy Style"; ObjectID = "2228"; */
"Copy Style" = "Kopieer stijl";

/* Class = "NSMenuItem"; title = "Paste Style"; ObjectID = "2229"; */
"Paste Style" = "Plak stijl";

/* Class = "NSMenuItem"; title = "Delete Style"; ObjectID = "2230"; */
"Delete Style" = "Verwijder stijl";

/* Class = "NSMenuItem"; title = "Import Styles..."; ObjectID = "2233"; */
"Import Styles..." = "Importeer stijlen...";

/* Class = "NSButtonCell"; title = "Place origin at center of ruler"; ObjectID = "3346"; */
"Place origin at center of ruler" = "Plaats origineel in midden liniaal";

/* Class = "NSMenuItem"; title = "Clear Alignment Guides"; ObjectID = "12u-XA-eV6"; */
"Clear Alignment Guides" = "Wis uitlijningshulplijnen";

/* Class = "NSBox"; title = "Box"; ObjectID = "1511"; */
"Box" = "Box";

/* Class = "NSMenuItem"; title = "50%"; ObjectID = "62M-ah-4CB"; */
"50%" = "50%";

/* Class = "NSMenuItem"; title = "125%"; ObjectID = "A8M-tn-XqG"; */
"125%" = "125%";

/* Class = "NSTextFieldCell"; title = "Default Zoom:"; ObjectID = "AnP-g4-0j6"; */
"Default Zoom:" = "Standaard zoom:";

/* Class = "NSMenuItem"; title = "400%"; ObjectID = "Bjh-Vb-MVi"; */
"400%" = "400%";

/* Class = "NSTextFieldCell"; title = "Camera:"; ObjectID = "3045"; */
"Camera:" = "Camera:";

/* Class = "NSTextFieldCell"; title = "Alignment Guides:"; ObjectID = "GYc-Eu-5rV"; */
"Alignment Guides:" = "Uitlijningshulplijnen:";

/* Class = "NSMenuItem"; title = "Set Grid Spacing..."; ObjectID = "547"; */
"Set Grid Spacing..." = "Stel rasterafstand in...";

/* Class = "NSTabViewItem"; label = "General"; ObjectID = "IBb-33-d9S"; */
"General" = "Algemeen";

/* Class = "NSMenuItem"; title = "75%"; ObjectID = "Laa-7f-5Us"; */
"75%" = "75%";

/* Class = "NSMenuItem"; title = "150%"; ObjectID = "NVt-Ud-6Ku"; */
"150%" = "150%";

/* Class = "NSButtonCell"; title = "Center the comic page in view"; ObjectID = "R88-gJ-UaC"; */
"Center the comic page in view" = "Centreer strippagina in weergave";

/* Class = "NSTextFieldCell"; title = "Software Update:"; ObjectID = "3041"; */
"Software Update:" = "Software-update:";

/* Class = "NSMenuItem"; title = "Zoom In"; ObjectID = "408"; */
"Zoom In" = "Zoom in";

/* Class = "NSMenuItem"; title = "Select All in Comic"; ObjectID = "VQq-Iy-tTu"; */
"Select All in Comic" = "Selecteer alles in strip";

/* Class = "NSMenuItem"; title = "300%"; ObjectID = "Wjc-iA-DyJ"; */
"300%" = "300%";

/* Class = "NSButtonCell"; title = "Warn when camera discovery is disabled"; ObjectID = "3154"; */
"Warn when camera discovery is disabled" = "Waarschuw wanneer cameradetectie is uitgeschakeld";

/* Class = "NSTabViewItem"; label = "Ruler"; ObjectID = "ZId-AG-QWz"; */
"Ruler" = "Liniaal";

/* Class = "NSMenuItem"; title = "200%"; ObjectID = "ZXC-xe-5FW"; */
"200%" = "200%";

/* Class = "NSButtonCell"; title = "Clip new non-image elements to panels"; ObjectID = "3032"; */
"Clip new non-image elements to panels" = "Klem nieuwe niet-afbeeldingselementen aan panelen";

/* Class = "NSButtonCell"; title = "Show Script Editor on right"; ObjectID = "bz5-Xp-HGg"; */
"Show Script Editor on right" = "Toon scripteditor rechts";

/* Class = "NSMenuItem"; title = "Import Script..."; ObjectID = "fDp-A4-rAB"; */
"Import Script..." = "Importeer script...";

/* Class = "NSButtonCell"; title = "Create captions from iPhoto comments"; ObjectID = "3043"; */
"Create captions from iPhoto comments" = "Maak bijschriften voor iPhoto-opmerkingen";

/* Class = "NSMenuItem"; title = "100%"; ObjectID = "hgC-cE-egt"; */
"100%" = "100%";

/* Class = "NSMenuItem"; title = "Getting Started Guide"; ObjectID = "iF0-zX-eGh"; */
"Getting Started Guide" = "Aan de slag";

/* Class = "NSButtonCell"; title = "Check for newer version at launch"; ObjectID = "3036"; */
"Check for newer version at launch" = "Controleer op nieuwe versies bij het opstarten";

/* Class = "NSTextFieldCell"; title = "iPhoto Import:"; ObjectID = "3044"; */
"iPhoto Import:" = "iPhoto-import:";

/* Class = "NSMenuItem"; title = "Lock Alignment Guides"; ObjectID = "ol7-cP-Und"; */
"Lock Alignment Guides" = "Vergrendel uitlijningshulplijnen";

/* Class = "NSButtonCell"; title = "Play sounds while editing"; ObjectID = "3031"; */
"Play sounds while editing" = "Speel geluiden af tijdens wijzigen";

/* Class = "NSMenuItem"; title = "25%"; ObjectID = "rXF-IK-ETI"; */
"25%" = "25%";

/* Class = "NSMenuItem"; title = "Snap To Grid"; ObjectID = "u5t-U8-Bsu"; */
"Snap To Grid" = "Lijn uit op raster";

/* Class = "NSTextFieldCell"; title = "Spacing Guides:"; ObjectID = "vcp-2g-Key"; */
"Spacing Guides:" = "Afstandshulplijnen:";

/* Class = "NSButtonCell"; title = "Create captions from iPhoto titles"; ObjectID = "3042"; */
"Create captions from iPhoto titles" = "Maak bijschriften voor iPhoto-titels";

/* Class = "NSTextFieldCell"; title = "Editing:"; ObjectID = "3039"; */
"Editing:" = "Wijzigen:";